function init () {
	
	$('.etabs .tab a:last-child').click(function(){

		if($('#tabs2').css('display')=='block')
		{
			$('.tab-container .panel-container').css({'background' : '#76a9da !important'});
		}
	});

}